.article-search-bar {
    display: -ms-flexbox;
    display: flex;
}

.article-search-bar form {
    width: 100%;
    max-width: 790px;
}

.article-search-bar form legend {
    font-size: 36px;
    color: #fff;
    font-weight: 800;
    text-align: center;
    margin-bottom: 50px;
}

.article-search-bar form .inner-form {
    width: 100%;
    margin-bottom: 17px;
}

.article-search-bar form .inner-form .input-field {
    width: 100%;
    position: relative;
}

.article-search-bar form .inner-form .input-field .choices {
    margin-bottom: 0;
}

.article-search-bar form .inner-form .input-field .choices .choices__inner {
    min-height: 55px;
    width: 100%;
    border: 1px solid #ccc;
    background: #FFF;
    display: block;
    width: 100%;
    padding: 0px 70px 0px 32px;
    /*padding: 10px 70px 6.25px 32px;*/
    font-size: 18px;
    color: #fff;
    border-radius: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
}
@media (max-width: 700px){
    .article-search-bar form .inner-form .input-field .choices .choices__inner {
        padding: 0px 70px 0px 8px;
    }
}

.article-search-bar form .inner-form .input-field .choices .choices__inner .choices__list .choices__item {
    background: rgba(17, 17, 17, 0.2);
    color: #fff;
    line-height: 33px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    padding: 0 20px;
    font-size: 16px;
    border-radius: 0;
}

.article-search-bar form .inner-form .input-field .choices .choices__inner .choices__list .choices__item .choices__button {
    border-left: 0;
    color: #b2b2b2;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' fill='white' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M19 6.41L17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12z'/%3E%3C/svg%3E");
    background-size: 14px auto;
    background-repeat: no-repeat;
    background-position: center center;
    padding-left: 0;
    opacity: .3;
    transition: all .2s ease-out, color .2s ease-out;
}

.article-search-bar form .inner-form .input-field .choices .choices__inner .choices__list .choices__item .choices__button:hover {
    opacity: 1;
}

.article-search-bar form .inner-form .input-field .choices .choices__inner .choices__input {
    font-size: 16px;
    color: #000;
    background-color: transparent;
}

.article-search-bar form .inner-form .input-field .choices .choices__list--dropdown {
    background: transparent;
    font-size: 16px;
    color: #fff;
    border: 0;
    padding: 0 32px;
}

.article-search-bar form .inner-form .input-field .choices .choices__list--dropdown .choices__item {
    font-size: 13px;
    height: 25px;
    line-height: 1.3;
    padding: 0;
    padding-top: 5px;
    opacity: .7;
}

.article-search-bar form .inner-form .input-field .btn-search {
    width: 70px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    background: transparent;
    border: 0;
    padding: 0;
    cursor: pointer;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    align-items: center;
}

@media (max-width: 700px){
    .article-search-bar form .inner-form .input-field .btn-search {
        width: 50px;
    }
}

.article-search-bar form .inner-form .input-field .btn-search svg {
    fill: #888;
    width: 30px;
    height: 30px;
    transition: all .2s ease-out, color .2s ease-out;
}

.article-search-bar form .inner-form .input-field .btn-search:hover, .article-search-bar form .inner-form .input-field .btn-search:focus {
    outline: 0;
    box-shadow: none;
}

.article-search-bar form .inner-form .input-field .btn-search:hover svg, .article-search-bar form .inner-form .input-field .btn-search:focus svg {
    fill: #bbb;
}

.article-search-bar form .suggestion-wrap {
    padding: 0;
}

.article-search-bar form .suggestion-wrap span {
    font-size: 14px;
    font-family: 'Helvetica', sans-serif;
    display: inline-block;
    padding: 0;
    line-height: 32px;
    color: #fff;
    border-radius: 16px;
    margin-right: 35px;
    margin-bottom: 10px;
}




























#leaderboard{
    margin: 40px 0;
}

#side-panel{
	width:24%;
    position:absolute;
    top:400px;
    right:200px;
}
#side-panel.fixed{
    position:fixed;
    top:150px !important;
}
#article-search-list{
	width:76%;
    margin: 0 10px;
}
@media (max-width: 700px){
    #side-panel{
        display:none;
    }
    #article-search-list{
        width:100%;
        margin: 0;
    }
}
.search-result{
	font-size: 14px;
	margin: 20px 0px;
}
@media (max-width: 700px){
    .search-result{
        margin: 20px 10px;
    }
}
.url { 
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    max-width: 500px;
	height: 1.2em;
	margin-bottom: 10px;
    font-size: 14px;
    color: #1E7D83;
    white-space: nowrap;
}

.grid-article-content-search {
    margin-left: -5px;
    position: relative;
    width: calc(100%);
    float: left;
    display: flex;
    padding: 0 5px;
	box-sizing: border-box;
}
@media (max-width: 700px){
    .grid-article-content-search {
        margin-left: 0;
        padding: 0;
    }
}
.grid-article-list-search {
    position: relative;
    width: 100%;
}
.grid-article-search{
	padding: 8px 0;
	margin: 10px 0;
	box-sizing: border-box;
	position: relative;	
}	
.grid-article-search a{
	text-decoration: none;
}	
.grid-article-search .extra-icon {
    display: none;
    position: absolute;
    left: -24%;
    margin-left: -24px;
    top: 28%;
    width: 40px;
    height: 40px;
    background-color: rgba(0,0,0,.5);
    color: white;
    border-radius: 80px;
    line-height: 41.5px;
    text-align: center;
    font-size: 16px;
}
.grid-article-search  ol.info-list {
    padding: 0 0 8px;
    list-style: none;
    border-radius: 4px;
    text-align: left;
}
.grid-article-search  ol.info-list>li {
    display: inline-block;
    font-size: 10pt;
}
.grid-article-search  ol.info-list a {
    text-decoration: none;
    color: #000;
    filter: brightness(.7);
}
.grid-article-search  ol.info-list>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "|";
}
.grid-article-search .thumb-img-cell {
    position: relative;
    height: calc(7vw + 20px);
    max-height: 116px;
    width: 24%;
    display: inline-block;
    vertical-align: top;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-color: #ddd;
}
@media (max-width: 700px){
    .grid-article-search .thumb-img-cell {
        height: calc(15vw + 120px);
        max-height: 250px;
        width: 100%;
    }
}

.desc-grid-article-search {
	position: relative;
	width: 60%;
    padding: 0 0 0 20px;
    box-sizing: border-box;
    display: inline-block;
}
@media (max-width: 700px){
    .desc-grid-article-search {
        position: relative;
        width: 100%;
        padding: 20px 10px 0 10px;
        box-sizing: border-box;
        display: inline-block;
    }
}
.desc-grid-article-search p {
	font-size: 14px;
	color:#000;
}
.grid-article-title-search{
	text-align: left;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    max-width: 500px;
	height: 1.2em;	
    font-size: 18px;
    font-weight: normal;
}
.grid-article-title-search b, .desc-grid-article-search b{
	color:#b10081;
}
.grid-article-title-search{
	color:#411eca;
}

/*===============================
=           Search bar          =
===============================*/
input[type=text] {
    width: 100%;
    margin: 8px 0;
    box-sizing: border-box;
}

.choices {
    position: relative;
    margin-bottom: 24px;
    font-size: 16px;
}

.choices:focus {
    outline: none;
}

.choices:last-child {
    margin-bottom: 0;
}

.choices.is-disabled .choices__inner, .choices.is-disabled .choices__input {
    background-color: #EAEAEA;
    cursor: not-allowed;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.choices.is-disabled .choices__item {
    cursor: not-allowed;
}

.choices[data-type*="select-one"] {
    cursor: pointer;
}

.choices[data-type*="select-one"] .choices__inner {
    padding-bottom: 7.5px;
}

.choices[data-type*="select-one"] .choices__input {
    display: block;
    width: 100%;
    padding: 10px;
    border-bottom: 1px solid #DDDDDD;
    background-color: #FFFFFF;
    margin: 0;
}

.choices[data-type*="select-one"] .choices__button {
    background-image: url("../../icons/cross-inverse.svg");
    padding: 0;
    background-size: 8px;
    height: 100%;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -10px;
    margin-right: 25px;
    height: 20px;
    width: 20px;
    border-radius: 10em;
    opacity: .5;
}

.choices[data-type*="select-one"] .choices__button:hover, .choices[data-type*="select-one"] .choices__button:focus {
    opacity: 1;
}

.choices[data-type*="select-one"] .choices__button:focus {
    box-shadow: 0px 0px 0px 2px #00BCD4;
}

.choices[data-type*="select-one"]:after {
    content: "";
    height: 0;
    width: 0;
    border-style: solid;
    border-color: #333333 transparent transparent transparent;
    border-width: 5px;
    position: absolute;
    right: 11.5px;
    top: 50%;
    margin-top: -2.5px;
    pointer-events: none;
}

.choices[data-type*="select-one"].is-open:after {
    border-color: transparent transparent #333333 transparent;
    margin-top: -7.5px;
}

.choices[data-type*="select-one"][dir="rtl"]:after {
    left: 11.5px;
    right: auto;
}

.choices[data-type*="select-one"][dir="rtl"] .choices__button {
    right: auto;
    left: 0;
    margin-left: 25px;
    margin-right: 0;
}

.choices[data-type*="select-multiple"] .choices__inner, .choices[data-type*="text"] .choices__inner {
    cursor: text;
}

.choices[data-type*="select-multiple"] .choices__button, .choices[data-type*="text"] .choices__button {
    position: relative;
    display: inline-block;
    margin-top: 0;
    margin-right: -4px;
    margin-bottom: 0;
    margin-left: 8px;
    padding-left: 16px;
    border-left: 1px solid #008fa1;
    background-image: url("../../icons/cross.svg");
    background-size: 8px;
    width: 8px;
    line-height: 1;
    opacity: .75;
}

.choices[data-type*="select-multiple"] .choices__button:hover, .choices[data-type*="select-multiple"] .choices__button:focus, .choices[data-type*="text"] .choices__button:hover, .choices[data-type*="text"] .choices__button:focus {
    opacity: 1;
}

.choices__inner {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    background-color: #f9f9f9;
    padding: 7.5px 7.5px 3.75px;
    border: 1px solid #DDDDDD;
    border-radius: 2.5px;
    font-size: 14px;
    min-height: 44px;
    overflow: hidden;
}

.is-focused .choices__inner, .is-open .choices__inner {
    border-color: #b7b7b7;
}

.is-open .choices__inner {
    border-radius: 2.5px 2.5px 0 0;
}

.is-flipped.is-open .choices__inner {
    border-radius: 0 0 2.5px 2.5px;
}

.choices__list {
    margin: 0;
    padding-left: 0;
    list-style: none;
}

.choices__list--single {
    display: inline-block;
    padding: 4px 16px 4px 4px;
    width: 100%;
}

[dir="rtl"] .choices__list--single {
    padding-right: 4px;
    padding-left: 16px;
}

.choices__list--single .choices__item {
    width: 100%;
}

.choices__list--multiple {
    display: inline;
}

.choices__list--multiple .choices__item {
    display: inline-block;
    vertical-align: middle;
    border-radius: 20px;
    padding: 4px 10px;
    font-size: 12px;
    font-weight: 500;
    margin-right: 3.75px;
    margin-bottom: 3.75px;
    background-color: #00BCD4;
    border: 1px solid #00a5bb;
    color: #FFFFFF;
    word-break: break-all;
}

.choices__list--multiple .choices__item[data-deletable] {
    padding-right: 5px;
}

[dir="rtl"] .choices__list--multiple .choices__item {
    margin-right: 0;
    margin-left: 3.75px;
}

.choices__list--multiple .choices__item.is-highlighted {
    background-color: #00a5bb;
    border: 1px solid #008fa1;
}

.is-disabled .choices__list--multiple .choices__item {
    background-color: #aaaaaa;
    border: 1px solid #919191;
}

.choices__list--dropdown {
    display: none;
    z-index: 1;
    position: absolute;
    width: 100%;
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    top: 100%;
    margin-top: -1px;
    border-bottom-left-radius: 2.5px;
    border-bottom-right-radius: 2.5px;
    overflow: hidden;
    word-break: break-all;
}

.choices__list--dropdown.is-active {
    display: block;
}

.is-open .choices__list--dropdown {
    border-color: #b7b7b7;
}

.is-flipped .choices__list--dropdown {
    top: auto;
    bottom: 100%;
    margin-top: 0;
    margin-bottom: -1px;
    border-radius: .25rem .25rem 0 0;
}

.choices__list--dropdown .choices__list {
    position: relative;
    max-height: 300px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    will-change: scroll-position;
}

.choices__list--dropdown .choices__item {
    position: relative;
    padding: 10px;
    font-size: 14px;
}

[dir="rtl"] .choices__list--dropdown .choices__item {
    text-align: right;
}

@media (min-width: 640px) {
    .choices__list--dropdown .choices__item--selectable {
        padding-right: 100px;
    }
    .choices__list--dropdown .choices__item--selectable:after {
        content: attr(data-select-text);
        font-size: 12px;
        opacity: 0;
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
    }
    [dir="rtl"] .choices__list--dropdown .choices__item--selectable {
        text-align: right;
        padding-left: 100px;
        padding-right: 10px;
    }
    [dir="rtl"] .choices__list--dropdown .choices__item--selectable:after {
        right: auto;
        left: 10px;
    }
}

.choices__list--dropdown .choices__item--selectable.is-highlighted {
    background-color: #f2f2f2;
}

.choices__list--dropdown .choices__item--selectable.is-highlighted:after {
    opacity: .5;
}

.choices__item {
    cursor: default;
}

.choices__item--selectable {
    cursor: pointer;
}

.choices__item--disabled {
    cursor: not-allowed;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    opacity: .5;
}

.choices__heading {
    font-weight: 600;
    font-size: 12px;
    padding: 10px;
    border-bottom: 1px solid #f7f7f7;
    color: gray;
}

.choices__button {
    text-indent: -9999px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

.choices__button:focus {
    outline: none;
}

.choices__input {
    display: inline-block;
    vertical-align: baseline;
    background-color: #f9f9f9;
    font-size: 14px;
    margin-bottom: 5px;
    border: 0;
    border-radius: 0;
    max-width: 100%;
    padding: 4px 0 4px 2px;
}

.choices__input:focus {
    outline: 0;
}

[dir="rtl"] .choices__input {
    padding-right: 2px;
    padding-left: 0;
}

.choices__placeholder {
    opacity: .5;
}

*{
    box-sizing: border-box;
}

/*=====  End of Choices  ======*/

